﻿.col_main
{
	width: 630px;
    margin-right: 30px;
	float: left;
}

.col_bg_one
{
    background-image: none;
	margin-bottom: 30px;
}

.col_bg_two
{
	background-image: none;
	margin-bottom: 30px;
}

.col_bg_three
{
	background-image: none;
	margin-bottom: 30px;
}

.col_bg_one_tablet
{
    float:left; background-image: url('/graphics/design/templates/col_one_bg.gif');
}

.col_one
{
	background-color: #fff;
	width:300px;
	min-height: 0px;
	float: left;
	margin-right:0px;
}

.col_two
{
	margin-left: 30px;
	background-color: #fff;
	width:300px;
    min-height: 0px;
	float: left;
	margin-right: 0px;
}

.col_three
{
	background-color: #fff;
	width: 100%;
	min-height: 0px;
	float: left;
	margin-top: 30px;
}

.col_three_promo
{
display: none;
}

.col_four
{
	background-color: #fff;
	width: 100%;
	min-height: 0px;
	float: left;
	margin-right: 0px;
}

.col_five
{
	width: 100%;
	min-height: 0px;
	float: left;
	padding-bottom: 30px;
	background: #fff url('/graphics/design/templates/col_promo_bg_hp.gif') repeat-x bottom left;
}